<ul>
  <li><a [routerLink]="'/home'" [routerLinkActive]="'active'" >Home</a></li>
  <li><a [routerLink]="'/products'" [routerLinkActive]="'active'" >Product List</a></li>
</ul>

<router-outlet></router-outlet>
